@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Old+Mincho:wght@700&display=swap");

.cat-zyme_dog-zyme {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  color: #22292b;
  padding-bottom: 160px;
}

.mincho {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  line-height: 1.2;
}

.cat-zyme_dog-zyme * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.cat-zyme_dog-zyme span {
  font-size: inherit;
}

.cat-zyme_dog-zyme img {
  max-width: 100%;
  height: auto;
}

.cat-zyme_dog-zyme a {
  transition: all 0.3s;
  text-decoration: none !important;
}

.cat-zyme_dog-zyme a:hover {
  opacity: 0.7;
  text-decoration: none;
}

.cat-zyme_dog-zyme h2,
.cat-zyme_dog-zyme h3,
.cat-zyme_dog-zyme h4 {
  line-height: 1.2;
}

.fz12 {
  font-size: 12px !important;
}

.fz13 {
  font-size: 13px !important;
}

.fz14 {
  font-size: 14px !important;
}

.fz15 {
  font-size: 15px !important;
}

.fz16 {
  font-size: 16px !important;
}

.fz18 {
  font-size: 18px !important;
}

.fz20 {
  font-size: 20px !important;
}

.fz22 {
  font-size: 22px !important;
}

.fz24 {
  font-size: 24px !important;
}

.fz27 {
  font-size: 27px !important;
}

.fz32 {
  font-size: 32px !important;
}

.fz42 {
  font-size: 42px !important;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb24 {
  margin-bottom: 24px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb80 {
  margin-bottom: 80px;
}

.mb100 {
  margin-bottom: 100px;
}

.mb140 {
  margin-bottom: 140px;
}

.inner {
  max-width: 1030px;
  margin: 0 auto;
  padding: 0 15px;
}

.bold {
  font-weight: bold;
}

.t-center {
  text-align: center;
}

.sp-only {
  display: none;
}

.bg-beige {
  background-color: #f9f6ef;
}

.bg-pink {
  background-color: #f9f3f1;
}

.bg-brown {
  padding: 50px 15px;
  background-color: #b7a389;
  color: #fff;
  .bg-brown-inner {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
  }
}

.bg-darkbrown {
  background-color: #3a3a3e;
  color: #fff;
}

.bg-gray {
  background-color: #f0f0f0;
}

.title-line {
  width: fit-content;
  padding-bottom: 15px;
  border-bottom: 1px solid #000;
  margin-left: auto;
  margin-right: auto;
}

.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90%;
  max-width: 340px;
  height: 60px;
  background-color: #1d1e21;
  color: #fff !important;
  border-radius: 4px;
  font-weight: bold;
  position: relative;
  font-size: 16px;
  text-decoration: none;
  cursor: pointer;
  transition: opacity 0.3s;
}

.btn::before {
  content: "\f061";
  font-family: "Font Awesome 5 Free";
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
}

.btn:hover {
  text-decoration: none;
  opacity: 0.7;
}

.consept-inner {
  display: flex;
  align-items: center;
  gap: 50px;
  .txt {
    max-width: 400px;
  }
}

.zansa {
  h2 {
    span {
      display: block;
    }
  }
}

.seihou-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 13px;
  .seihou-list__item {
    position: relative;
    &::before {
      content: "";
      width: 18px;
      height: 15px;
      background: url(./icon_arrow.png) no-repeat center center;
      position: absolute;
      top: 42px;
      left: -14px;
    }
  }
  &:first-of-type {
    .seihou-list__item {
      &:first-child {
        &::before {
          display: none;
        }
      }
    }
  }
}

.evidence-inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  .img {
    height: 100%;
    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }
  .txt {
    padding: 30px 50px;
  }
}

.box {
  display: flex;
  align-items: center;
  border-radius: 10px;
  overflow: hidden;
  &.box-rev {
    flex-direction: row-reverse;
  }
  .img {
    width: 50%;
  }
  .txt {
    width: 50%;
    padding: 40px 50px;
  }
}

.list-dot {
  .list-dot__item {
    padding-left: 1em;
    text-indent: -1em;
    &::before {
      content: "・";
    }
  }
}

.doctor {
  padding-top: 30px;
  position: relative;
  .img {
    border-radius: 10px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
  }
  .txt {
    position: relative;
    z-index: 2;
    max-width: 500px;
    border-radius: 10px;
    padding: 40px 50px 50px;
  }
}

.free-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px 13px;
  .free-list__item {
    border-radius: 5px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
  }
}

.column2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  .column2__item {
    border-radius: 5px;
    padding: 30px 40px 40px;
  }
}

.list-num {
  display: flex;
  flex-direction: column;
  gap: 5px;
  counter-reset: num;
  .list-num__item {
    padding-left: 1.2em;
    position: relative;
    line-height: 1.6;
    &::before {
      content: counter(num) ".";
      counter-increment: num;
      position: absolute;
      left: 0;
      top: 0;
    }
  }
}

.product {
  padding: 80px 0 100px;
  .box {
    .txt {
      padding: 30px 50px;
    }
  }
}

.product-list {
  .product-list__item {
    display: flex;
    align-items: flex-start;
    gap: 50px;
    &:not(:last-child) {
      padding-bottom: 60px;
      margin-bottom: 60px;
      border-bottom: 1px solid #ababab;
    }
    .txt {
      width: 50%;
    }
  }
}

@media screen and (max-width: 768px) {
  .cat-zyme_dog-zyme {
    font-size: 15px;
    padding-bottom: 100px;
  }

  .cat-zyme_dog-zyme span {
    font-size: inherit;
  }

  .sp-only {
    display: block;
  }

  .pc-only {
    display: none;
  }

  .fz18,
  .fz20 {
    font-size: 16px !important;
  }

  .fz22,
  .fz24,
  .fz27 {
    font-size: 18px !important;
  }

  .fz32 {
    font-size: 22px !important;
  }

  .fz42 {
    font-size: 24px !important;
  }

  .mb140 {
    margin-bottom: 60px;
  }

  .mb40 {
    margin-bottom: 30px;
  }

  .bg-brown {
    padding: 20px 15px;
  }

  .title-line {
    padding-bottom: 10px;
  }

  .consept-inner {
    flex-direction: column;
    gap: 40px;
    .txt {
      max-width: 100%;
    }
  }

  .seihou-list {
    grid-template-columns: repeat(2, 1fr);
  }

  .evidence-inner {
    display: grid;
    grid-template-columns: 1fr;
    .img {
      height: auto;
      img {
        height: auto;
      }
    }
    .txt {
      padding: 20px 15px;
    }
  }

  .box {
    flex-direction: column;
    &.box-rev {
      flex-direction: column;
    }
    .img {
      width: 100%;
    }
    .txt {
      width: 100%;
      padding: 20px 15px;
    }
  }

  .doctor {
    padding-top: 0;
    .img {
      border-radius: 10px 10px 0 0;
      position: static;
    }
    .txt {
      max-width: 100%;
      border-radius: 0 0 10px 10px;
      padding: 20px 15px;
    }
  }

  .free-list {
    grid-template-columns: repeat(2, 1fr);
    .free-list__item {
      border-radius: 5px;
      height: 40px;
      font-size: 14px;
      padding: 5px;
    }
  }

  .column2 {
    grid-template-columns: 1fr;
    gap: 20px;
    .column2__item {
      border-radius: 5px;
      padding: 20px 15px;
    }
  }

  .product {
    padding: 60px 0 80px;
    .box {
      .txt {
        padding: 20px 15px;
      }
    }
  }

  .product-list {
    .product-list__item {
      flex-direction: column;
      gap: 20px;
      &:not(:last-child) {
        padding-bottom: 40px;
        margin-bottom: 40px;
      }
      .txt {
        width: 100%;
      }
    }
  }
}
